@import url('https://fonts.googleapis.com/css?family=Open+Sans+Condensed:300,700');
@import url('https://fonts.googleapis.com/css?family=Open+Sans:400,700,800');
@import url('https://fonts.googleapis.com/css?family=Roboto:300,400,500,700');

body {
	font-family: 'Open Sans' !important;

}

.bg-slate-800 {
	
	/*background-image: linear-gradient(#2AA1DB, white) !important;*/
	background-size: 100%;
}

#login_pnl .panel {
	/*background-color: transparent;*/
}

.login-container .login-form {
	background-image: linear-gradient(transparent, white, transparent) !important;
	border: none;
	border-radius: 0px; 
	box-shadow: none;
	margin-top: 80px;
}


.border-slate-300 {
	display: none;
}

input#user_name, input#user_pass {
	border: 0px;
	border-radius: 0px;
	background-color: transparent;
	border-bottom: 1px solid #888;
}

.btn-success, .btn-success:hover, .btn-success:active, .btn-success:focus {
	background-color: #F7CE3E;
	border-color: #F7CE3E;
	color: #000;
}

.mega-menu {
	margin-right:40px;
	font-size:12px;
}

.btn-info, .btn-info:active, .btn-info:hover, .btn-info:focus  {
	background-color: #F7CE3E;
	color: #000;
	border-color: #F7CE3E;
}

.btn-default, .btn-default:active, .btn-default:hover {
	background-color: #FFFFFF;
	border-color: #FFFFFF;
	color: #000;
}

.navbar-inverse {
	background-color: #1A2930;
	border-color: #1A2930;
}

.bg-filterbtn {
  background-color: #F7CE3E;
 color: #000;
}

.bg-resetbtn {
  background-color: #FFFFFF;
  color: #000;
}
.bg-header-top{
	background-color: #1A2930;
}
.header-text{
	font-weight: bold;
	color: #FFFFFF;
	margin-left: 10px;
}

.btn-filter {
	background-color: #F7CE3E !important;
	border-color: #F7CE3E !important;
	color: #000;
}

/* Company Wide - Business Dashboard (YTD/MTD) */

#sales_ytd, #sales_ytd_ya, #growth, #growth_organic, #sales_full_month, #sales_ya_full {
	font-weight: bold;

}

.text-muted {
	font-size: 10px;
	font-weight: bold;
}

th {
	font-weight: bold;
}

/* Company Wide - Business Shopper Metrics */

.category-title:not(.h5):not(.h6)>span {
	font-weight: bold;
	font-size: 14px;
}

.bg-purple-300, .bg-teal-400, .bg-warning-400 {
	height: 80px;
}
